## r-cran-e1071 1.6-4

=== debian/changelog ===
r-cran-e1071 (1.6-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Sep 2014 15:37:18 -0500

r-cran-e1071 (1.6-3-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #759170)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Aug 2014 19:09:53 -0500
