=== debian/control ===
Source: r-cran-e1071
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.1), cdbs, r-cran-class
Standards-Version: 3.9.5

Package: r-cran-e1071
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package with miscellaneous functions of the Dept of Statisics (e1071)
 The e1071 package regreoups miscellaneous function of the Department
 of Statistics (e1017) at the TU Wien. This includes functions for
 latent class analysis, short time Fourier transform, fuzzy
 clustering, support vector machines, shortest path computation,
 bagged clustering, naive Bayes classifier, ...
