## r-cran-e1071 1.6-7

=== debian/changelog ===
r-cran-e1071 (1.6-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Aug 2015 14:38:17 -0500

r-cran-e1071 (1.6-6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jul 2015 06:55:19 -0500

r-cran-e1071 (1.6-4-2) unstable; urgency=low

  * debian/control: Add r-cran-class to Depends		(Closes: #781520)

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Mar 2015 07:21:50 -0500
