## r-cran-e1071 1.7-0.1

=== debian/changelog ===
r-cran-e1071 (1.7-0.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Jan 2019 11:52:37 -0600
