=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-class
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-class
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
+Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git
+Homepage: https://cran.r-project.org/package=e1071
 
 Package: r-cran-e1071
 Architecture: any
