=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/e1071_([-\d\.]*)\.tar.gz
