## r-cran-e1071 1.7-2

=== debian/changelog ===
r-cran-e1071 (1.7-2-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 11:06:40 -0500

r-cran-e1071 (1.7-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:08:10 -0500

r-cran-e1071 (1.7-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Mar 2019 10:44:49 -0500
