## r-cran-e1071 1.7-3

=== debian/changelog ===
r-cran-e1071 (1.7-3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:37 +0100

r-cran-e1071 (1.7-3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2019 13:40:02 -0600
