## r-cran-e1071 1.7-6

=== debian/changelog ===
r-cran-e1071 (1.7-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add (Build-)Depends: on r-cran-proxy

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Mar 2021 12:17:23 -0500
