=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-class
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-class, r-cran-proxy
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-e1071
 Vcs-Git: https://salsa.debian.org/edd/r-cran-e1071.git
@@ -10,7 +10,7 @@
 
 Package: r-cran-e1071
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-class
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-class, r-cran-proxy
 Description: GNU R package with miscellaneous functions of the Dept of Statisics (e1071)
  The e1071 package regreoups miscellaneous function of the Department
  of Statistics (e1017) at the TU Wien. This includes functions for
