## r-cran-e1071 1.7-9

=== debian/changelog ===
r-cran-e1071 (1.7-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Sep 2021 13:16:24 -0500

r-cran-e1071 (1.7-8-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 12:59:40 -0500

r-cran-e1071 (1.7-8-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Aug 2021 15:45:42 -0500

r-cran-e1071 (1.7-7-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Jun 2021 08:27:54 -0500
