## r-cran-e1071 1.7-11

=== debian/changelog ===
r-cran-e1071 (1.7-11-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jun 2022 09:15:25 -0500
