## r-cran-e1071 1.7-13

=== debian/changelog ===
r-cran-e1071 (1.7-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Feb 2023 11:56:36 -0600

r-cran-e1071 (1.7-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Oct 2022 08:15:16 -0500
