## r-cran-e1071 1.7-14

=== debian/changelog ===
r-cran-e1071 (1.7-14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Dec 2023 06:44:33 -0600
