## r-cran-e1071 1.7-16

=== debian/changelog ===
r-cran-e1071 (1.7-16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Sep 2024 08:04:34 -0500
