## r-cran-e1071 1.7-17

=== debian/changelog ===
r-cran-e1071 (1.7-17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Dec 2025 08:33:55 -0600
